The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

how to upgrade to latest version of mysql (security issue)

Discussion in 'Security' started by yonez, May 1, 2006.

  1. yonez

    yonez Active Member

    Joined:
    Apr 22, 2006
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    6
    Hi all,

    After battling out with perl problem yesterday (fixed now), now I have another one to battle. This time it really cpanel issue. mysql package that they offer is version 4.1.10a which contains security issue when I run portaudit command. I dont want any more hassle after yesterday issue. Anybody out there who use cpanel with freebsd OS, how do you upgrade mysql to latest version in order to fix this security issue?

    Thank you in advance.

    regards,
    yonez
     
  2. yonez

    yonez Active Member

    Joined:
    Apr 22, 2006
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    6
    nobody run cpanel under freebsd 5.4 here? how about, any cpanel support guy in here. We are talking about security issue here. And this package is control by cpanel.

    Thanks.
     
  3. astridas

    astridas Member

    Joined:
    Jun 20, 2004
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    1
    portupgrade mysql-client mysql-server
    /scripts/restartsrv mysql
    mysql_fix_privilege_tables --password=root_password
    rebuild php (probably easyapache)

    If you run into any problems, check your error logs.
     
Loading...

Share This Page